Avisos
Vaciar todo

[Resuelto] Error 500 en modulo g_internallinking  

 
Joeri
 Joeri
Nuevo usuario

Hola, en mi prestashop funciona todo bien. Lo único que compre este modulo "g_internallinking" y al presionar en "links" para crear los enlaces que tiene que crear en el contenido pues me sale un error 500. Miré los permisos y parece que todo está correcto, hablé con soporte de webempresa y me indican que no ven errores o fallos de programación, solamente parece que dan como problema que accedo por chrome o safari. ¿Cómo puedo solucionarlo? He tratado de entrar desde varios ordenadores y me pasa lo mismo.

Gracias.

Contenido solo visible a usuarios registrados

Respondido : 26/03/2021 12:24 pm
Karen Rios
 Karen Rios
Soporte CMS Webempresa Moderator

Hola Joeri,

Es posible que el modulo no sea totalmente compatible con tu versión de prestashop, he buscado pero no logro encontrar referencia del modulo que nos compartes si es posible envíanos alguna captura del error que se genera con el modulo de esta forma podemos verificar con mayor detalle.

De manera general ya que es un modulo de pago nosotros no podemos comprobar que puede estar ocurriendo por lo que te sugiero contactes con el desarrollador del modulo y les comentes lo que sucede de esta forma pueden indicarte de forma precisa como solucionarlo.

Un Saludo

Respondido : 26/03/2021 12:35 pm

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Joeri
 Joeri
Nuevo usuario

@karen Hola, gracias por la rápida respuesta.

El módulo lo compré aqui: https://globosoftware.net/product/seo-internal-links-module/

Ahora mismo he desinstalado el módulo porque llevo días peleándome y no logro solucionarlo. En soporte de este modulo me piden datos de acceso a mi tienda pero claro, me da un poco de "rollo" facilitarlo.

Gracias.

Respondido : 26/03/2021 12:37 pm
Pepe
 Pepe
Soporte CMS Webempresa Admin

Hola Joerl

Los errores 500 suelen venir por problemas con el código o compatibilidades con la version de PHP, plantilla u otra extension.

Una cosa que puedes hacer es Bajar la version de PHP y ver si con eso se soluciona:

-> https://guias.webempresa.com/preguntas-frecuentes/cambiar-la-version-php/

 

El problema esta en es un modulo de pago y nosotros no podemos probarlo ni lo conocemos como para poder darte una solución y al final será peor el remedio que el problema, terminara siendo una bola que al final no solucionaremos.

 

 me piden datos de acceso a mi tienda

En principio no tiene que pasar nada, son los desarrolladores del modulo y tampoco les interesa tener mala reputación.

Puedes crearles un usuario administrador para ellos y una vez lo resuelvan eliminarlo.

 

Un saludo

Respondido : 26/03/2021 12:51 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Joeri
 Joeri
Nuevo usuario

@pepesoler Gracias por la información. Hablaré con ellos entonces.

 

Un saludo.

Respondido : 27/03/2021 11:35 am